--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBIndex::new
is_singleton: true
name: new
params: (table, index_fields)
visibility: public
